[viewBag]

[UserData]

[OrderHelper]

[localePicker]
forceUrl = 0
==
<?php
function onStart()
{
    // Anonymous Class only working on PHP7
    $this['cambia'] = new class {
        public function cambia_valuta($valore) {
            $new_val = str_replace("\u20ac","",$valore);
			$new_val = floatval($new_val);
			return $new_val;
        }
    };
}
?>
==
{% set obUser = UserData.get %}
{% if obUser.isNotEmpty %}
    <div class="container">
	    <div class="row">
	        <div class="col-md-2 col-sd-12">
	            {% partial 'user-sidebar' %}
	        </div>
	        <div class="col-md-10 col-sd-12">
	        	{% if order != 'empty' %}
					<!--[if IE]><div class="ie-browser"><![endif]-->
					<table class="nl-container" style="table-layout: fixed; vertical-align: top; min-width: 320px; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;margin-bottom: 50px;margin-top: 50px;" cellpadding="0" cellspacing="0" role="presentation" width="100%"  valign="top">
						<tbody>
							<tr style="vertical-align: top;" valign="top">
								<td style="word-break: break-word; vertical-align: top;" valign="top">
									
									{% partial 'separatore-dett-ordine' %}
									
									<div style="background-color:transparent;">
										<div class="block-grid " style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
											<div style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
												<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#ffffff"><![endif]-->
												<!--[if (mso)|(IE)]><td align="center" width="700" style="background-color:#ffffff;width:700px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
												<div class="col num12" style="min-width: 320px; max-width: 700px; display: table-cell; vertical-align: top; width: 700px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#393d47;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:0px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #393d47; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 19px; margin: 0;"><span style="font-size: 16px;"><strong>{{'Riepilogo acquisto'|_}} #{{order.id}}</strong></span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
											</div>
										</div>
									</div>
									{#
									<div style="background-color:transparent;margin-top:50px">
										<div class="block-grid " style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
											<div style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
												<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#ffffff"><![endif]-->
												<!--[if (mso)|(IE)]><td align="center" width="700" style="background-color:#ffffff;width:700px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
												<div class="col num12" style="min-width: 320px; max-width: 700px; display: table-cell; vertical-align: top; width: 700px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 35px; padding-top: 10px; padding-bottom: 25px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:25px;padding-left:35px;">
																<div style="line-height: 1.2; font-size: 12px; color: #555555; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 22px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 26px; margin: 0;"><span style="font-size: 22px;">{{'Riepilogo acquisto'|_}} #{{order.id}}</span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
											</div>
										</div>
									</div>
									#}
									
									{% partial 'separatore-dett-ordine' %}
									
									<div style="background-color:transparent;margin-bottom:50px">
										<div class="block-grid two-up" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #f4f4f4;">
											<div style="border-collapse: collapse;display: table;width: 100%;background-color:#f4f4f4;">
												<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#f4f4f4"><![endif]-->
												<!--[if (mso)|(IE)]><td align="center" width="350" style="background-color:#f4f4f4;width:350px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:15px;"><![endif]-->
												<div class="col num6" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 348px; width: 350px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:15px; padding-right: 0px; padding-left: 0px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 10px; padding-bottom: 10px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#232323;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #232323; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 17px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 20px; mso-ansi-font-size: 18px; margin: 0;"><span style="font-size: 17px; mso-ansi-font-size: 18px;">{{'Indirizzo di spedizione'|_}}:</span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 10px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{order.property.name}} {{order.property.last_name}} </span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{order.property.shipping_address1}}{{ order.property.shipping_presso ? ' - '~order.property.shipping_presso}}</span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{order.property.shipping_postcode}} {{order.property.shipping_city}}{{order.property.shipping_country ? '('~order.property.shipping_country~')'}}</span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{order.property.shipping_state}}</span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td><td align="center" width="350" style="background-color:#f4f4f4;width:350px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
												<div class="col num6" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 348px; width: 350px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 10px; padding-bottom: 10px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#232323;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #232323; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 17px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 20px; mso-ansi-font-size: 18px; margin: 0;"><span style="font-size: 17px; mso-ansi-font-size: 18px;">{{'Dettagli di fatturazione'|_}}</span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															{% if order.property.cf %}
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 10px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																	<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																		<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">C.F.: {{order.property.cf}}</span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
															{% endif %}
															{% if order.property.billing_address1 != order.property.shipping_address1 or order.property.billing_name != order.property.property.shipping_name %}
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																	<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																		<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{order.property.billing_name}} {{order.property.billing_last_name}}</span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																	<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																		<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{order.property.billing_address1}}</span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																	<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																		<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{order.property.billing_postcode}} {{order.property.shipping_city}}{{order.property.billing_country ? '('~order.property.billing_country~')'}}</span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																	<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																		<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{order.property.billing_state}}</span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
															{% endif %}
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;"><a href="tel:{{order.property.prefix}}{{order.property.phone}}">{{order.property.prefix}}{{order.property.phone}}</a></span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;"><a href="mailto:{{order.property.email}}">{{order.property.email}}</a></span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															{% if order.property.legal_person %}
																{% if order.property.company_name %}
																	<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																	<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																		<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																			<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{'Nome società'|_}}: {{order.property.company_name}}</span></p>
																		</div>
																	</div>
																	<!--[if mso]></td></tr></table><![endif]-->
																{% endif %}
																{% if order.property.p_iva %}
																	<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																	<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																		<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																			<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{'P.IVA'|_}}: {{order.property.p_iva}}</span></p>
																		</div>
																	</div>
																	<!--[if mso]></td></tr></table><![endif]-->
																{% endif %}
																{% if order.property.sdi_code %}
																	<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																	<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																		<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																			<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{'Codice SDI'|_}}: {{order.property.sdi_code}}</span></p>
																		</div>
																	</div>
																	<!--[if mso]></td></tr></table><![endif]-->
																{% endif %}
																{% if order.property.pec_code %}
																	<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																	<div style="color:#848484;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																		<div style="line-height: 1.2; font-size: 12px; color: #848484; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																			<p style="font-size: 15px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 18px; margin: 0;"><span style="font-size: 15px;">{{'Indirizzo PEC'|_}}: {{order.property.pec_code}}</span></p>
																		</div>
																	</div>
																	<!--[if mso]></td></tr></table><![endif]-->
																{% endif %}
															{% endif %}
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
											</div>
										</div>
									</div>
									
									<div style="background-color:transparent;">
										<div class="block-grid " style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
											<div style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
												<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#ffffff"><![endif]-->
												<!--[if (mso)|(IE)]><td align="center" width="700" style="background-color:#ffffff;width:700px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
												<div class="col num12" style="min-width: 320px; max-width: 700px; display: table-cell; vertical-align: top; width: 700px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 25px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#393d47;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:0px;padding-right:10px;padding-bottom:0px;padding-left:25px;">
																<div style="line-height: 1.2; font-size: 12px; color: #393d47; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																	<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 19px; margin: 0;"><span style="font-size: 16px;"><strong>{{'RIEPILOGO ORDINE'|_}}</strong></span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
											</div>
										</div>
									</div>
									
									{% partial 'separatore-dett-ordine' %}
									
									{% for item in orderObj.order_position %}
										
										<!-- inizio prodotto -->
									    <!--[if IE]><div class="ie-browser"><![endif]-->
									    <table class="nl-container" style="table-layout: fixed; vertical-align: top; min-width: 320px; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; ; width: 100%;" cellpadding="0" cellspacing="0" role="presentation" width="100%"  valign="top">
									        <tbody>
									            <tr style="vertical-align: top;" valign="top">
									                <td style="word-break: break-word; vertical-align: top;" valign="top">
									                    <!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td align="center" style="background-color:#fbfbfb"><![endif]-->
									                    <div style="background-color:transparent;">
									                        <div class="block-grid three-up" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
									                            <div style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
									                                <!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#ffffff"><![endif]-->
									                                <!--[if (mso)|(IE)]><td align="center" width="175" style="background-color:#ffffff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 10px; padding-top:5px; padding-bottom:5px;"><![endif]-->
									                                <div class="col num3" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 174px; width: 175px;">
									                                    <div class="col_cont" style="width:100% !important;">
									                                        <!--[if (!mso)&(!IE)]><!-->
									                                        <div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
									                                            <!--<![endif]-->
									                                            <div class="img-container center autowidth" align="center" style="padding-right: 20px;padding-left: 20px;">
									                                                <!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr style="line-height:0px"><td style="padding-right: 20px;padding-left: 20px;" align="center"><![endif]-->
									                                                <div style="font-size:1px;line-height:20px"> </div><img class="center autowidth" align="center" border="0" src="{{item.offer.product.preview_image.path}}" alt="Alternate text" title="Alternate text" style="text-decoration: none; -ms-interpolation-mode: bicubic; height: auto; border: 0; width: 100%; max-width: 125px; display: block;" width="125">
									                                                <div style="font-size:1px;line-height:20px"> </div>
									                                                <!--[if mso]></td></tr></table><![endif]-->
									                                            </div>
									                                            <!--[if (!mso)&(!IE)]><!-->
									                                        </div>
									                                        <!--<![endif]-->
									                                    </div>
									                                </div>
									                                <!--[if (mso)|(IE)]></td></tr></table><![endif]-->
									                                <!--[if (mso)|(IE)]></td><td align="center" width="350" style="background-color:#ffffff;width:350px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
									                                <div class="col num6" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 348px; width: 350px;">
									                                    <div class="col_cont" style="width:100% !important;">
									                                        <!--[if (!mso)&(!IE)]><!-->
									                                        <div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
									                                            <!--<![endif]-->
									                                            <!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 10px; padding-top: 20px; padding-bottom: 10px; font-family: Tahoma, sans-serif"><![endif]-->
									                                            <div style="color:#232323;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:20px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
									                                                <div style="line-height: 1.2; font-size: 12px; color: #232323; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
									                                                    <a href="{{ activeLocale == 'it' ? '/it/prodotto' : '/en/product'}}/{{item.offer.product.slug}}">
									                                                    	<p style="font-size: 17px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 20px; mso-ansi-font-size: 18px; margin: 0;"><span style="font-size: 17px; mso-ansi-font-size: 18px;">{{item.offer.product.name}}
																										 {#{{ item.customized_content ? ' - '~item.customized_content : '' }}#}</span></p>
																						</a>
																						{{ item.customized_content ? item.customized_text|raw }}
									                                                </div>
									                                            </div>
									                                            <!--[if mso]></td></tr></table><![endif]-->
									                                            <!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; font-family: Tahoma, sans-serif"><![endif]-->
									                                            <div style="color:#232323;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
									                                                <div style="line-height: 1.5; font-size: 12px; color: #232323; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 18px;">
									                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;">{{'Codice'|_}}: #{{item.offer.product.code}}</p>
									                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;">{{'Taglia'|_}}:  {{ item.offer.name != 'custom' or item.offer.name != 'SOLDOUT' ? item.offer.name : '' }}</p>
									                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;">{{'Imponibile'|_}}:
																						<span>{{((cambia.cambia_valuta(order.prezzo_tot))*78)/100}} {{order.currency_symbol}}</span>
									                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;">{{'Iva'|_}}:
																						<span>{{((cambia.cambia_valuta(order.prezzo_tot))*22)/100 }} {{order.currency_symbol}}</span>
									                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;">{{'Prezzo'|_}}: 
																						<span>{{order.prezzo_tot}}</span>
																						</p>
									                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;">{{'Quantità'|_}}: {{ item.quantity }}</p>
									                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;">{{'Quantità resa'|_}}: {{ item.quantity_return ?: '0'}}</p>
									                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;"></p>
								                                                    	<a class="ps-btn ps-btn--outline ps-btn--black ps-btn-final return-btn" href="{{ item.quantity_return < item.quantity ? (activeLocale == 'it' ? '/it/mio-account/dettagli-ordine/reso?order='~get('order')~'&position='~item.id : '/en/my-account/order-details/return?order='~get('order')~'&position='~item.id) : '#' }}" {{ item.is_returned == 1 and item.quantity_return == item.quantity  ? 'disabled'}}>{{'Rendi'|_}}</a>
									                                                </div>
									                                            </div>
									                                            <!--[if mso]></td></tr></table><![endif]-->
									                                            <!--[if (!mso)&(!IE)]><!-->
									                                        </div>
									                                        <!--<![endif]-->
									                                    </div>
									                                </div>
									                                <!--[if (mso)|(IE)]></td></tr></table><![endif]-->
									                                <!--[if (mso)|(IE)]></td><td align="center" width="175" style="background-color:#ffffff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
									                                <div class="col num3" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 174px; width: 175px;">
									                                    <div class="col_cont" style="width:100% !important;">
									                                        <!--[if (!mso)&(!IE)]><!-->
									                                        <div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
									                                            <!--<![endif]-->
									                                            <!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 10px; padding-top: 20px; padding-bottom: 10px; font-family: Tahoma, sans-serif"><![endif]-->
									                                            <div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:20px;padding-right:30px;padding-bottom:10px;padding-left:10px;">
									                                                <div style="line-height: 1.2; font-size: 12px; color: #555555; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
									                                                    <p style="font-size: 17px; line-height: 1.2; word-break: break-word; text-align: right; mso-line-height-alt: 20px; mso-ansi-font-size: 18px; margin: 0;"><span style="font-size: 17px; mso-ansi-font-size: 18px;"> {{order.prezzo_tot}}</span></p>
									                                                </div>
									                                            </div>
									                                            <!--[if mso]></td></tr></table><![endif]-->
									                                            <!--[if (!mso)&(!IE)]><!-->
									                                        </div>
									                                        <!--<![endif]-->
									                                    </div>
									                                </div>
									                                <!--[if (mso)|(IE)]></td></tr></table><![endif]-->
									                                <!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
									                            </div>
									                        </div>
									                    </div>
									                    <!--[if (mso)|(IE)]></td></tr></table><![endif]-->
									                </td>
									            </tr>
									        </tbody>
									    </table>
									    <!--[if (IE)]></div><![endif]-->
										<!-- fine prodotto -->
										
										{% partial 'separatore-dett-ordine' %}
									
									{% endfor %}
									
									<div style="background-color:transparent;">
										<div class="block-grid mixed-two-up no-stack" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #fff;">
											<div style="border-collapse: collapse;display: table;width: 100%;background-color:#fff;">
												<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#fff"><![endif]-->
												<!--[if (mso)|(IE)]><td align="center" width="175" style="background-color:#fff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 30px; padding-top:0px; padding-bottom:5px;"><![endif]-->
												<div class="col num5" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 174px; width: 175px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;">
																<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																	<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: left; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{'Subtotale'|_}}<br></span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td><td align="center" width="525" style="background-color:#fff;width:525px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 30px; padding-top:0px; padding-bottom:0px;"><![endif]-->
												<div class="col num7" style="display: table-cell; vertical-align: top; min-width: 320px; max-width: 522px; width: 525px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:0px; padding-right: 30px; padding-left: 10px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;">
																<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																	<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: right; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{order.prezzo_tot}}</span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
											</div>
										</div>
									</div>
									
									<div style="background-color:transparent;">
										<div class="block-grid mixed-two-up no-stack" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #fff;">
											<div style="border-collapse: collapse;display: table;width: 100%;background-color:#fff;">
												<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#fff"><![endif]-->
												<!--[if (mso)|(IE)]><td align="center" width="175" style="background-color:#fff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 30px; padding-top:0px; padding-bottom:5px;"><![endif]-->
												<div class="col num5" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 174px; width: 175px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;">
																<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																	<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: left; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{'Stato ordine'|_}}<br></span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td><td align="center" width="525" style="background-color:#fff;width:525px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 30px; padding-top:0px; padding-bottom:0px;"><![endif]-->
												<div class="col num7" style="display: table-cell; vertical-align: top; min-width: 320px; max-width: 522px; width: 525px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:0px; padding-right: 30px; padding-left: 10px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;">
																<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																	<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: right; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{order.status.name}}</span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
											</div>
										</div>
									</div>
									
									<div style="background-color:transparent;">
										<div class="block-grid mixed-two-up no-stack" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #fff;">
											<div style="border-collapse: collapse;display: table;width: 100%;background-color:#fff;">
												<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#fff"><![endif]-->
												<!--[if (mso)|(IE)]><td align="center" width="175" style="background-color:#fff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 30px; padding-top:0px; padding-bottom:5px;"><![endif]-->
												<div class="col num5" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 174px; width: 175px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;">
																<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																	<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: left; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{'Metodo di pagamento'|_}}<br></span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td><td align="center" width="525" style="background-color:#fff;width:525px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 30px; padding-top:0px; padding-bottom:0px;"><![endif]-->
												<div class="col num7" style="display: table-cell; vertical-align: top; min-width: 320px; max-width: 522px; width: 525px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:0px; padding-right: 30px; padding-left: 10px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;">
																<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																	<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: right; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{order.payment_method.name}}</span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
											</div>
										</div>
									</div>
									
									{% if order.coupon_list|length > 0 %}
										<div style="background-color:transparent;">
											<div class="block-grid mixed-two-up no-stack" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #fff;">
												<div style="border-collapse: collapse;display: table;width: 100%;background-color:#fff;">
													<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#fff"><![endif]-->
													<!--[if (mso)|(IE)]><td align="center" width="175" style="background-color:#fff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 30px; padding-top:0px; padding-bottom:5px;"><![endif]-->
													<div class="col num6" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 174px; width: 175px;">
														<div class="col_cont" style="width:100% !important;">
															<!--[if (!mso)&(!IE)]><!-->
															<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
																<!--<![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;">
																	<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																		<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: left; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{'Coupon'|_}}<br></span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if (!mso)&(!IE)]><!-->
															</div>
															<!--<![endif]-->
														</div>
													</div>
													<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
													<!--[if (mso)|(IE)]></td><td align="center" width="525" style="background-color:#fff;width:525px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 30px; padding-top:0px; padding-bottom:0px;"><![endif]-->
													<div class="col num7" style="display: table-cell; vertical-align: top; min-width: 320px; max-width: 522px; width: 525px;">
														<div class="col_cont" style="width:100% !important;">
															<!--[if (!mso)&(!IE)]><!-->
															<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:0px; padding-right: 30px; padding-left: 10px;">
																<!--<![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;">
																	<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																		<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: right; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{order.coupon_list[0]}}</span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if (!mso)&(!IE)]><!-->
															</div>
															<!--<![endif]-->
														</div>
													</div>
													<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
													<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
												</div>
											</div>
										</div>
									{% endif %}
									
									<div style="background-color:transparent;">
											<div class="block-grid mixed-two-up no-stack" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #fff;">
												<div style="border-collapse: collapse;display: table;width: 100%;background-color:#fff;">
													<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#fff"><![endif]-->
													<!--[if (mso)|(IE)]><td align="center" width="175" style="background-color:#fff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 30px; padding-top:0px; padding-bottom:5px;"><![endif]-->
													<div class="col num5" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 174px; width: 175px;">
														<div class="col_cont" style="width:100% !important;">
															<!--[if (!mso)&(!IE)]><!-->
															<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
																<!--<![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;">
																	<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																		<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: left; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{'Spedizione'|_}}<br></span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if (!mso)&(!IE)]><!-->
															</div>
															<!--<![endif]-->
														</div>
													</div>
													<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
													<!--[if (mso)|(IE)]></td><td align="center" width="525" style="background-color:#fff;width:525px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 30px; padding-top:0px; padding-bottom:0px;"><![endif]-->
													<div class="col num7" style="display: table-cell; vertical-align: top; min-width: 320px; max-width: 522px; width: 525px;">
														<div class="col_cont" style="width:100% !important;">
															<!--[if (!mso)&(!IE)]><!-->
															<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:0px; padding-right: 30px; padding-left: 10px;">
																<!--<![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;">
																	<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																		<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: right; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;"> {{order.shipping_type.name}} - € {{order.shipping_type.price}} </span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if (!mso)&(!IE)]><!-->
															</div>
															<!--<![endif]-->
														</div>
													</div>
													<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
													<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
												</div>
											</div>
										</div>
									
									{% if order.property.note %}
										<div style="background-color:transparent;">
											<div class="block-grid mixed-two-up no-stack" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #fff;">
												<div style="border-collapse: collapse;display: table;width: 100%;background-color:#fff;">
													<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#fff"><![endif]-->
													<!--[if (mso)|(IE)]><td align="center" width="175" style="background-color:#fff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 30px; padding-top:0px; padding-bottom:5px;"><![endif]-->
													<div class="col num5" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 174px; width: 175px;">
														<div class="col_cont" style="width:100% !important;">
															<!--[if (!mso)&(!IE)]><!-->
															<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
																<!--<![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;">
																	<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																		<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: left; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{'Note ordine'|_}}<br></span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if (!mso)&(!IE)]><!-->
															</div>
															<!--<![endif]-->
														</div>
													</div>
													<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
													<!--[if (mso)|(IE)]></td><td align="center" width="525" style="background-color:#fff;width:525px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 30px; padding-top:0px; padding-bottom:0px;"><![endif]-->
													<div class="col num7" style="display: table-cell; vertical-align: top; min-width: 320px; max-width: 522px; width: 525px;">
														<div class="col_cont" style="width:100% !important;">
															<!--[if (!mso)&(!IE)]><!-->
															<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:0px; padding-right: 30px; padding-left: 10px;">
																<!--<![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.5;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;">
																	<div style="line-height: 1.5; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 18px;">
																		<p style="font-size: 14px; line-height: 1.5; word-break: break-word; text-align: right; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 21px; margin: 0;"><span style="color: #2b303a; font-size: 14px;">{{order.property.note}}</span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if (!mso)&(!IE)]><!-->
															</div>
															<!--<![endif]-->
														</div>
													</div>
													<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
													<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
												</div>
											</div>
										</div>
									{% endif %}
									
									{% partial 'separatore-dett-ordine' %}
									
									<div style="background-color:transparent;">
										<div class="block-grid mixed-two-up" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
											<div style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
												<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#ffffff"><![endif]-->
												<!--[if (mso)|(IE)]><td align="center" width="175" style="background-color:#ffffff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:0px; padding-bottom:5px;"><![endif]-->
												<div class="col num5" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 174px; width: 175px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 25px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:0px;padding-bottom:0px;padding-left:10px;">
																<div style="line-height: 1.2; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 14px;">
																	<p style="font-size: 20px; line-height: 1.2; word-break: break-word; text-align: left; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 24px; margin: 0;"><span style="font-size: 20px;"><span style="color: #2b303a;">{{'Totale ordine'|_}}</span></span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td><td align="center" width="525" style="background-color:#ffffff;width:525px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
												<div class="col num7" style="display: table-cell; vertical-align: top; min-width: 320px; max-width: 522px; width: 525px;">
													<div class="col_cont" style="width:100% !important;">
														<!--[if (!mso)&(!IE)]><!-->
														<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
															<!--<![endif]-->
															<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 0px; padding-top: 5px; padding-bottom: 0px; font-family: Tahoma, sans-serif"><![endif]-->
															<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:5px;padding-right:30px;padding-bottom:0px;padding-left:0px;">
																<div style="line-height: 1.2; font-size: 12px; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; color: #555555; mso-line-height-alt: 14px;">
																	<p style="font-size: 20px; line-height: 1.2; word-break: break-word; text-align: right; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 24px; margin: 0;"><span style="font-size: 20px;"><span style="color: #2b303a;">{{order.prezzo_tot}}</span></span></p>
																</div>
															</div>
															<!--[if mso]></td></tr></table><![endif]-->
															<!--[if (!mso)&(!IE)]><!-->
														</div>
														<!--<![endif]-->
													</div>
												</div>
												<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
												<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
											</div>
										</div>
									</div>
									<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
									
									{% partial 'separatore-dett-ordine' %}
									
									
									
								</td>
							</tr>
						</tbody>
					</table>
					<!--[if (IE)]></div><![endif]-->
				{% else %}
					<div class="table-responsive centered-text-alignment mg-bttp-10">
						<h1>{{"Errore: l'ordine selezionato non è presente nei nostri archivi"|_}}!</h1>
					</div>
				{% endif %}
			</div>
		</div>
	</div>
{% else %}
    <div class="container">
		<div class="row">
		    <div class="col-md-6 col-sd-12">
		        <h2 id="titolologin">{{'Benvenuto'|_}}</h2>
		        <form href="{{ activeLocale == 'it' ? '/mio-account/orders' : '/my-account/orders'}}">
			        <div class="benvenutologin">
			            <p class="form-row form-row-first">
			                <input type="email" class="input-text" name="email" id="field-email-log" placeholder="{{'Indirizzo email'|_}}*">
			                {% if arError.message is not empty and arError.field == 'email' %}
						        <p>{{ arError.message }}</p>
						    {% endif %}
			            </p>
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password" id="field-password-log"  placeholder="Password*">
			            </p>
			            <a id="a-enter" class="ps-btn benvenuto" href="javascript:login()">{{'Accedi'|_}}</a>
			            {% put scripts %}
			            	<script>
			            		var input = document.getElementById("field-password-log");
								input.addEventListener("keyup", function(event) {
									if (event.keyCode === 13) {
										event.preventDefault();
							   			document.getElementById("a-enter").click();
								  	}
								});
			            	</script>
			            {% endput %}
			            {#
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password" id="field-password-log"  placeholder="Password*">
			            </p>
			            <a class="ps-btn benvenuto" href="javascript:login()">Log in</a>
			            <label>
			            <input name="remember_me" type="checkbox" id="field-remember_me" > <span id="ricordami">{{'Ricordami'|_}}</span>#}
			            </label>
			            <p><a href="/lose-password">{{'Hai dimenticato la password'|_}}?</a></p>
			            
			        </div>
		        </form>
				{% if arError.message is not empty %}
				    <p>{{ arError.message }}</p>
				{% endif %}
		    </div>
		    <div class="col-md-6 col-sd-12">
		        <h2 id="titolologin">{{'Registrazione'|_}}</h2>
		        <form href="{{ activeLocale == 'it' ? '/mio-account/orders' : '/my-account/orders'}}">
			        <div class="registrazione">
						<p class="form-row form-row-first">
							<input type="text" class="input-text" name="name" id="field-name" value="{{ arForm.name }}" placeholder="{{'Nome'|_}}*">
						</p>
						<p class="form-row form-row-first">
							<input type="text" class="input-text" name="last_name" id="field-last_name" value="{{ arForm.last_name }}" placeholder="{{'Cognome'|_}}*">
						</p>
			            <p class="form-row form-row-first">
			                <input type="email" class="input-text" name="email" id="field-email" value="{{ arForm.email }}" placeholder="{{'Indirizzo email'|_}}*">
			                {% if arError.message is not empty and arError.field == 'email' %}
						        <p>{{ arError.message }}</p>
						    {% endif %}
			            </p>
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password" id="field-password" placeholder="Password*">
			            </p>
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password-confirmation" id="field-password-confirmation" placeholder="{{'Ripeti'|_}} Password*">
			            </p>
			            <a class="ps-btn benvenuto" href="javascript:registration()">Registrati</a>
			            <p>{{"Prendi visione dell'informativa clienti e acconsenti ai servizi di marketing e iniziative commerciali"|_}}</p>
			        </div>
		        </form>
		        {% if arError.message is not empty %}
				    <p>{{ arError.message }}</p>
				{% endif %}
		    </div>
		</div>
	</div>
{% endif %}